Skip to content
This repository

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse code

Automatic installer.php lang files by installer_builder (20080806)

  • Loading branch information...
commit 14439b54d04f06f1cf5748aa0473b368b37b3f51 1 parent ecbd19b
authored August 06, 2008
11  install/lang/fr_utf8/installer.php
@@ -55,10 +55,10 @@
55 55
 $string['configurationfileexist'] = 'Le fichier de configuration existe déjà !';
56 56
 $string['continue'] = 'Continuer';
57 57
 $string['creatingconfigfile'] = 'Création du fichier de configuration...';
58  
-$string['ctyperecommended'] = 'L\'installation de l\'extension PHP optionnelle ctype est vivement recommandée afin d\'améliorer les performances du site, en particulier si votre site utilise des caractères non-latins.';
59  
-$string['ctyperequired'] = 'L\'extension PHP ctype est maintenant requise par Moodle, afin d\'améliorer les performances du site et d\'offrir compatibilité multilingue.';
60  
-$string['curlrecommended'] = 'L\'installation de la bibliothèque optionnelle cURL est vivement recommandée, afin de pouvoir utiliser la fonctionnalité Réseau Moodle.';
61  
-$string['curlrequired'] = 'L\'installation de l\'extension PHP cURL est maintenant requise par Moodle, afin de pouvoir communiquer avec les dépôts de documents de Moodle.';
  58
+$string['ctyperecommended'] = 'L\'installation de l\'extension optionnelle ctype de PHP est vivement recommandée afin d\'améliorer les performances du site, en particulier si votre site utilise des caractères non-latins.';
  59
+$string['ctyperequired'] = 'L\'installation de l\'extension ctype de PHP est maintenant requise par Moodle, afin d\'améliorer les performances du site et d\'offrir compatibilité multilingue.';
  60
+$string['curlrecommended'] = 'L\'installation de l\'extension optionnelle cURL de PHP est vivement recommandée afin de pouvoir utiliser la fonctionnalité Réseau Moodle.';
  61
+$string['curlrequired'] = 'L\'installation de l\'extension cURL de PHP est maintenant requise par Moodle, afin de pouvoir communiquer avec les dépôts de documents de Moodle.';
62 62
 $string['customcheck'] = 'Autres contrôles';
63 63
 $string['database'] = 'Base de données';
64 64
 $string['databasecreationsettings'] = 'La base de données dans laquelle sont enregistrées la plupart des données utilisées par Moodle doit maintenant être configurée. Cette base de données sera créée automatiquement par l\'installeur Moodle4Windows avec les options spécifiées ci-dessous.<br /><br /><br />
@@ -361,6 +361,7 @@
361 361
 $string['wrongzipfilename'] = 'Nom de fichier ZIP incorrect';
362 362
 $string['wwwroot'] = 'Adresse web';
363 363
 $string['wwwrooterror'] = 'L\'adresse web indiquée semble incorrecte&nbsp;: aucune installation de Moodle ne se trouve à cette adresse.';
364  
-$string['xmlrpcrecommended'] = 'L\'installation de l\'extension xmlrpc optionnelle est requise pour l\'utilisation du Réseau Moodle.';
  364
+$string['xmlrpcrecommended'] = 'L\'installation de l\'extension xmlrpc optionnelle de PHP est requise pour l\'utilisation du Réseau Moodle.';
365 365
 $string['yourchoice'] = 'Votre choix :';
  366
+$string['ziprequired'] = 'L\'extension Zip de PHP est maintenant requise par Moodle. Les exécutables info-ZIP et la bibliothèque PclZip ne sont plus utilisés.';
366 367
 ?>
1  install/lang/ja_utf8/installer.php
@@ -410,4 +410,5 @@
410 410
 $string['wwwrooterror'] = '「ウェブアドレス」が正しくありません - インストール済みMoodleはそこに表示されません。下記の値はリセットされました。';
411 411
 $string['xmlrpcrecommended'] = '任意のxmlrpc拡張モジュールのインストールは、Moodleネットワーキング機能に有用です。';
412 412
 $string['yourchoice'] = 'あなたの選択 :';
  413
+$string['ziprequired'] = 'MoodleではPHP Zip拡張モジュールが必須です。info-ZIPバイナリまたはPclZipライブラリは、今後使用されません。';
413 414
 ?>
1  install/lang/ko_utf8/installer.php
@@ -410,4 +410,5 @@
410 410
 $string['wwwrooterror'] = '이 웹 주소는 유효한 것 같지 않습니다 - 무들 설치 프로그램이 거기에 없습니다.';
411 411
 $string['xmlrpcrecommended'] = '추가적인 xmlrpc 확장 설치는 무들 네트웍이 제대로 작동하는 데 쓸모가 있습니다.';
412 412
 $string['yourchoice'] = '/n 선택 :';
  413
+$string['ziprequired'] = '더 이상  info-ZIP 이나 PclZip 라이브러리가 사용되지 않으므로 Zip PHP확장자가 필요합니다.';
413 414
 ?>

0 notes on commit 14439b5

Please sign in to comment.
Something went wrong with that request. Please try again.